

a:link {color:#990000}
a:visited {color:#7e7e7e}
a:active {color:#FF0000}
a:hover {color:#FF0000}

body, td, h3 {font-family: Georgia, Arial, Helvetica, sans-serif; font-size: 10pt; color:#000000;}

.small {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 8pt;}
.inctext { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; color:#990000;text-align: center;font-weight: bold; }
.inctext a {text-decoration: none;}
.inctext a b {text-decoration: underline;}
.inctext a:visited { color:#990000; }


a:link.action {
    color:#7e7e7e;
    text-decoration: none;
}

a:visited.action {
    color:#7e7e7e;
    text-decoration: none;
}

a.action:hover {
    color:#990000;
    text-decoration: none;
}

td.topmenu-on {
    background-color: #588BA8;
    cursor:pointer;cursor:hand;
}
	
a.topmenu:link, a.topmenu:visited {
    color:#484848;
    text-decoration: none;
    font-size : 11pt;
    line-height : 23pt;
    font-family : "Arial Narrow", Arial, Tahoma, sans-serif;
    letter-spacing : 0;
    font-weight : bold;
}
	
a.topmenu:hover {
    color:#484848;
    background-color: #588BA8;
    text-decoration: none;
    font-size : 11pt;
    line-height : 23pt;
    font-family : "Arial Narrow", Arial, Tahoma, sans-serif;
    letter-spacing : 0;
    font-weight : bold;
}
	
.topmenu1 {
    background-color : #437695;
    color:#FFFFFF;
    text-decoration: none;
    font-size : 11pt;
    line-height : 23pt;
    font-family : "Arial Narrow", Arial, Tahoma, sans-serif;
    letter-spacing : 0;
    font-weight : bold;
}
	
a.topmenu1:link, a.topmenu1:visited {
    color:#FFFFFF;
    text-decoration: none;
    font-size : 11pt;
    line-height : 23pt;
    font-family : "Arial Narrow", Arial, Tahoma, sans-serif;
    letter-spacing : 0;
    font-weight : bold;
}
	
a.topmenu1:hover {
    color:#FFFFFF;
    text-decoration: none;
    font-size : 11pt;
    line-height : 23pt;
    font-family : "Arial Narrow", Arial, Tahoma, sans-serif;
    letter-spacing : 0;
    font-weight : bold;
}
	
